manifestVersion: "0.0.1"
id: convertx
category: files
name: ConvertX
version: "0.17.0"
tagline: Самостоятельный онлайн-конвертер файлов
description: >
  ConvertX — это автономный конвертер файлов. Поддерживает более тысячи различных форматов.
  
  
  Особенности:
    - Конвертируйте файлы в разные форматы.
    - Обработка нескольких файлов одновременно
    - Защита паролем
    - Несколько аккаунтов
developer: Emrik Östling
website: https://github.com/C4illin/ConvertX
dependencies: []
repo: https://github.com/C4illin/ConvertX
support: https://github.com/C4illin/ConvertX/issues
port: 8386
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultPassword: ""
releaseNotes: >-
  В этом выпуске представлены два новых конвертера и новое массовое удаление интерфейс.
  
  
  Ключевые моменты включают в себя:
    - Добавлен конвертер VCF в CSV.
    - Добавлено массовое удаление заданий с помощью множественного выбора интерфейс.
    - Добавлена реализация markitdown для конвертации документов.
    - Исправлено отображение часового пояса на странице истории.
    - Добавлена поддержка файлов .wma в FFMPEG.
  
  
  Полный список изменений можно найти по адресу https://github.com/C4illin/ConvertX/releases.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
